﻿<?php
 
/**
 * @package     Really Simple
 * @subpackage  Template
 * @copyright   Copyright (C) 2014 Lochinger Design & IT Lösungen, All rights reserved.
 * @license     License GNU General Public License version 3 or later; see LICENSE.txt
 */
 
// No direct access to this file
defined('_JEXEC') or die;
 
$app = JFactory::getApplication();
$templateParams = $app->getTemplate(true)->params;
$logo = $templateParams->get('logofile');
$useLogo = $templateParams->get('uselogo');
$headerText = $templateParams->get('headertext');
$useJQuery = $templateParams->get('usejquery');
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" 
   xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
	<jdoc:include type="head" />
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/style.css" type="text/css" />
	<?php if ($useJQuery =="1"): ?>
			<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/jquery.js" type="text/javascript"></script>
				<script type="text/javascript">
		    	jQuery.noConflict();
				</script>
	<?php endif; ?>
	<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/menu.js" type="text/javascript"></script>
</head>
<body>

<div id="masthead">
		<?php if ($useLogo == "1"): ?>
			<a href="<?php echo $this->baseurl ?>"><img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($logo); ?>" alt="<?php echo $app->getCfg('sitename'); ?>" /></a>
		<?php else: ?>
			<?php if ($headerText): ?>
				<p class="sitename"><a href=""><?php echo $headerText; ?></a></p>
			<?php else: ?>
				<p class="sitename"><a href=""><?php echo $app->getCfg('sitename'); ?></a></p>
			<?php endif;?>
		<?php endif;?>
</div>
<div id="top_nav">
		<jdoc:include type="modules" name="top" style="none" />
</div>
<div id="container">
	<div id="right_col">
			<jdoc:include type="modules" name="right" style="xhtml" />
	</div>
	<div id="container2">
		<div id="user1">
				<jdoc:include type="modules" name="user1" style="xhtml" />
		</div>
		<div id="user2">
				<jdoc:include type="modules" name="user2" style="xhtml" />
		</div>
		<div id="user3">
				<jdoc:include type="modules" name="user3" style="xhtml" />
		</div>
		<div id="page_content">
			<jdoc:include type="message" />
			<jdoc:include type="component" />
		</div>
		<div id="clear"></div>
	</div>
</div>
<div id="user4">
		<jdoc:include type="modules" name="user4" style="xhtml" />
</div>
<div id="footer">
		<jdoc:include type="modules" name="footer" style="none" />
</div>
<div style="text-align:center; margin-left:auto; margin-right:auto; font-size:x-small;">
		<p>Really Simple Joomla! Template by <a href="http://www.lochinger-design.de" alt="Lochinger Design & IT L&ouml;sungen">Lochinger Design & IT L&ouml;sungen</a></p>
</div>

</body>

</html>
